iOSとAndroidの対応OSを変更


iPhone、Androidバージョン
 
公式サイトによると、パズドラをプレイできる対応OSを変更するという。

- Sponsored Link -

 
 

iOSは7.0以降を対応

 
 
いつも、パズル&ドラゴンズをお楽しみいただきまして、ありがとうございます。
 
パズル&ドラゴンズiOS版において、今後、アップデートを進めていくにあたり、公開から時間が経過したOSに対応し続けることが難しいため、下記のとおり対応環境を変更させていただきます。
 
▼変更内容
対応環境を【iOS7.0以降の対応機種】に変更いたします。
 
▼変更予定時期
2014年12月頃
 
※対応環境を満たしていない端末からはプレイいただくことができなくなります。
 
※詳細な変更時期については、決定次第、ご案内させていただきます。
 
ご利用端末のOSが対応環境に該当しない場合には、OSのアップデートや端末の移行などをご検討くださいますようお願いいたします。

公式サイトより)

 
 

Androidは4.0以降を対応

 
 
いつも、パズル&ドラゴンズをお楽しみいただきまして、ありがとうございます。
 
パズル&ドラゴンズのAndroid版の対応OSについて、今後、アップデートを進めていくにあたり、公開から時間が経過したOSに対応し続けることが難しいため、下記のとおり対応環境を変更させていただきます。
 
▼変更内容
対応OSを【Android4.0以降】に変更いたします。
 
▼変更予定時期
2014年12月頃
 
※対応OS以外の端末からはプレイいただくことができなくなります。
また、推奨端末である場合にも、Android4.0未満の端末の場合、プレイすることができません。

 
※詳細な変更時期については、決定次第、ご案内させていただきます。
 
ご利用端末のOSが対応に該当しない場合には、OSのアップデートや端末の移行などをご検討くださいますようお願いいたします。

公式サイトより)

 
 
「推奨端末」の話ではなく「OSのバージョン」の話なので、OSが対応していなければパズドラがプレイできなくなる点に注意!